package "cupsys 1.3.2-1ubuntu7.7" failed to install or upgrade

Bug #237553 reported by jpacheco on 2008-06-05
124
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ssl-cert (Ubuntu)
Medium
Unassigned

Bug Description

Binary package hint: cupsys

This appeared after a normal system update on ubuntu 7 just before upgrading to version 8.

ProblemType: Package
Architecture: i386
Date: Wed Jun 4 22:36:54 2008
DistroRelease: Ubuntu 8.04
ErrorMessage: subprocess post-installation script returned error exit status 1
Package: ssl-cert 1.0.14-0ubuntu2.1
PackageArchitecture: all
SourcePackage: ssl-cert
Title: package ssl-cert 1.0.14-0ubuntu2.1 failed to install/upgrade: subprocess post-installation script returned error exit status 1
Uname: Linux 2.6.24-18-generic i686

jpacheco (jpachecomz) wrote :
Ralph Janke (txwikinger) wrote :

The problem is in ssl-cert. cupsys only fails because it depends on it.

Changed in ssl-cert:
importance: Undecided → Medium
status: New → Confirmed
Martin Fowler (fowler) wrote :

I also just had this problem with Ubuntu 10.04. I tried various attempts to reconfigure, remove, and/or reinstall the package without success. In all that I saw an error message saying `chgrp: cannot access `/etc/ssl/private': No such file or directory`. From that I created `/etc/ssl/private` as root and reinstalled - that installed without error.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers